doc: Fix description for NEED_PASSPHRASE status.
[gnupg.git] / COPYING.LIB
2007-07-04 Werner KochChanged to GPLv3.